Bug 1851163 - Improve performance of externalNodes
Summary: Improve performance of externalNodes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Puppet
Version: 6.6.0
Hardware: x86_64
OS: Linux
high
unspecified vote
Target Milestone: 6.7.2
Assignee: Lukas Zapletal
QA Contact: Vladimír Sedmík
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-25 16:53 UTC by Mike McCune
Modified: 2020-09-04 09:25 UTC (History)
7 users (show)

Fixed In Version: foreman-1.24.1.22-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1826625
Environment:
Last Closed: 2020-07-30 20:21:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 29582 0 Normal Closed Improve performance of externalNodes 2020-09-02 12:41:46 UTC
Github theforeman foreman pull 7599 0 None closed Fixes #29582 - Improve performance of externalNodes 2020-09-02 12:41:46 UTC
Red Hat Product Errata RHBA-2020:3255 0 None None None 2020-07-30 20:21:21 UTC

Comment 6 errata-xmlrpc 2020-07-30 20:21:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3255


Note You need to log in before you can comment on or make changes to this bug.